Node('tcstest.psi.ch',
     'heater tcs test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.tcs.IO',
    'tcs communication',
    uri='linse-leiden-ts:3005',
    )

Mod('still_htr',
    'frappy_psi.tcs.Heater',
    'still heater',
    io='io',
    channel=2,
    )

Mod('mix_htr',
    'frappy_psi.tcs.Heater',
    'mixing chamber heater',
    io='io',
    channel=3,
    )
